Initially, maintenance for the 1.6 version was planned to expire in October 2018. Now Prestashop announced, that this period will be extended until 30 June 2019. 

The maintenance mode for 1.6 version will consist mainly of fixing critical bugs or security vulnerabilities. 

Shops with 1.6 version can now focus on year-end sales activity and will have enough time to prepare for transition to 1.7 version during next year. Prestashop will focus on improving the 1.7 version in 1.7.5 and 1.7.6 releases and adding some missing features that were included in 1.6 version and not yet implemented in 1.7 version.

Also, on 31 Dec 2018 ends the security support for PHP 5.6 an 7.0 version, so it's recommended that you start using 7.1 or 7.2 version. 

If you want to start new shop on 1.7 version or upgrade to 1.7 version from any older version already now, feel free to contact us.

Comments

This website uses cookies to enable it to perform properly. Details of the cookies and instructions on how to disable them can be found in the cookie policy. By using this website, you agree to our use of cookies.